<?php include("../includes/header.php") ?>

<title>Vandkunsten | LCA estimator (2020)</title>

<?php include("../includes/meta.php") ?>
<?php include("../includes/nav.php") ?>
  
  <div class="column middle content">
    <h5>2020 / Excel365</h5>
    <h1>LCA estimator</h1>
    <h2>Napkin-sketch LCA #2</h2>
    <h3>Hvad kan værktøjet?</h3>
    <p>Med LCA estimator har vi prøvet at kunne give et bud på miljøpåvirkninger for et givet byggeri allerede før der er tegnet en bygning - lidt som man er i stand til at gøre med økonomi og LCC.</p>
    <p>Alt man skal angive er areal og overordnet materialitet for de mest relevante bygningsdele. Værktøjet anvender data fra SBI/BUILDs rapport 2020:04 ("Klimapåvirkning fra 60 bygninger") for at give et estimat på en LCA.</p>
      <p>LCA Estimator kan også anvendes "omvendt" hvis man ønsker at finde ud af hvilke materialer skal anvendes f.eks. indenfor et givet "CO2-budget".</p>
      
    <h3>Hvorfor har vi udviklet det?</h3>
    <p>LCA tager meget tid og kræver en hel del input for at give nogle brugbare resultater. På den anden side kan vi se at der bygges med få og altid de samme materialer i dansk boligbyggeri, desuden er der klare mønstre hvad angår materialitet og miljøpåvirkninger. Basert på denne indsigt har vi udviklet et værktøj som trækker data fa BUILDs rapport 2020:04 (SBI 2020:04) og "matcher" enkelte cases fra databasen med det input vi har for bygningen der skal regnes på. Jo bedre en match, jo mere sandsynlig at en LCA beregning vil give et lignende resultat.</p>
    <p>Værktøjet har sine begrænsninger, men princippet er spændende og viser hvad man vil kunne med BigData indenfor LCA. Forhåbentlig har vi en offentlig og transparent database over alle bygninger som overholder FBK i fremtiden, så kunne en "LCA estimator" være med til at nedbringe tid og omkostninger forbundet med LCA, samt gøre LCA tilgængelig for alle bygherrer*kvinder, selvom projektets størrelse ikke tillader involvering af mange rådgivere (=villahuse).
    <p>Værktøjet kan ikke anvendes når man er i gang med at tegne et projekt som udfordrer materialerne og vores ganske byggeskik. Ligeledes kan den ikke anvendes for byggeri som kan betragtes som særligt hvad angår størrelse, materialer og anvendelsen. Dette er begrundet med databasen og at databasen i så fald ikke indeholder nogle (eller nok) repræsentative og passende cases. Desuden er værktøjet begrænset igennem de data som er tilgængelig i BUILDs rapport - dvs. at der er ikke mere præcise informationer om materialer, byggeriets størrelser eller etageantal tilgængelige.</p>
    <h3>Forudsætninger</h3>
    <p>Værktøjet er lavet i excel, der anvendes VBA-script (.xslm-fil). En Office365 "Standard"-licens er nødvendig for at de relevante funktioner er tilgængelige ("Entydige", "Filtrer", "Sorter", osv.). Desuden skal man give tilladelse til at macroer udføres. For at sikre at formler ikke ændres er excel-arken låst og nogle af fanerne er skjulte - kodeord til adgang er "vandkunsten" - for dem som gerne vil se under motorhjelmen.</p>
  </div>
  
  <div class="column right">
    <img src="VK_LCAestimator500x500.jpg">
    <p><a href="VK_LCAestimatorV2.xlsm" class="download">Download LCAestimatorV2</a></p>
    <p><a href="VK_LCAestimator-metode.pdf" class="download">se kort beskrivelse af metoden</a></p>
    <p><a href="https://sbi.dk/Assets/Klimapaavirkning-fra-60-bygninger/SBi-2020-04.pdf" target="_blank" class="link">se SBI-rapport 2020:04</a>
  </div>

</div>

<?php include("../includes/footer.php") ?>